import request from '@/utils/request'

// 工程监理--危大方案提交列表列表
export function apiSupervisionDangerousEngineeringCaseLists(params: any) {
    return request.get({ url: '/supervision_dangerous.supervision_dangerous_engineering_case/lists', params })
}

// 添加工程监理--危大方案提交列表
export function apiSupervisionDangerousEngineeringCaseAdd(params: any) {
    return request.post({ url: '/supervision_dangerous.supervision_dangerous_engineering_case/add', params })
}

// 编辑工程监理--危大方案提交列表
export function apiSupervisionDangerousEngineeringCaseEdit(params: any) {
    return request.post({ url: '/supervision_dangerous.supervision_dangerous_engineering_case/edit', params })
}

// 删除工程监理--危大方案提交列表
export function apiSupervisionDangerousEngineeringCaseDelete(params: any) {
    return request.post({ url: '/supervision_dangerous.supervision_dangerous_engineering_case/delete', params })
}

// 工程监理--危大方案提交列表详情
export function apiSupervisionDangerousEngineeringCaseDetail(params: any) {
    return request.get({ url: '/supervision_dangerous.supervision_dangerous_engineering_case/detail', params })
}